/* MYRIAD v1.7 - mauve */

.colorscheme_bg,.icon_banner,body,body>.multibg>.multibg,
.wp-pagenavi a:hover,.paged-navigation a:hover,
.fancy_meta span,#slider_module_inner .partial_gradient_slide .slide_content,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
background-color:#b8aca2;}
.colorscheme_color,a:hover,.fancy_link,.dropcap2,.pullquote3,.highlight2,h5,.testimonial_author_website a{/*:Color Scheme*/
color:#8f8271;}
.colorscheme_border,body,.fancy_meta span,#slider_module_inner .partial_gradient_slide .slide_content,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
border-color:#8f8271;}
.colorscheme_sprite,.mysite_twitter_widget li,.mysite_twitter_widget a,.recentcomments,
.contact_widget_name,.contact_widget_phone,.contact_widget_email,
.toggle,.toggle_accordion,.active,.toggle_frame .toggle,.toggle_frame .toggle_accordion,.toggle_frame .active,
.fancy_list .arrow_list,.fancy_list .bullet_list,.fancy_list .check_list,.fancy_list .circle_arrow,.fancy_list .triangle_arrow,.fancy_list .comment_list,.fancy_list .minus_list,.fancy_list .plus_list,.fancy_list .star_list,.sitemap_list li,
/*blockquote,*/.download_link,.email_link,.twitter_link,.dropcap,.dropcap3{/*:Icon Sprite*/
background-image:url(_sprites/custom_sprite_8f8271.png);}


/*:General Typography ~*~*/
body{/*:Body Font */
color:#444;font-size:16px;font-weight:normal;line-height:22px;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
.single_post_module .post_title,.one_column_portfolio .post_title,h1{/*:h1 Font*/ 
color:#8f8271;font-size:38px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
h2{/*:h2 Font*/ 
color:#8f8271;font-size:31px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
h3{/*:h3 Font*/ 
color:#8f8271;font-size:24px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
h4{/*:h4 Font*/ 
color:#8f8271;font-size:20px;font-weight:normal;font-style:italic;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
h5{/*:h5 Font*/ 
color:inherit*/;font-size:16px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
h6{/*:h6 Font*/ 
color:#777;font-size:16px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
a{/*:Link */
color:#8f8271;text-decoration:none;}
a:hover{/*:Link Hover */
color:#9a8e7e;text-decoration:none;}
/*:Typo End ~*~*/


/*:Body ~*~*/
body{/*:Body BG+ */
background-image:url(mauve/hg-jung-gb.jpg);background-color:#f3f2f0;background-repeat:no-repeat;background-attachment:fixed;background-position:top left;}
/*:Body End ~*~*/


/*:Header ~*~*/
#header{/*:Header Background */
background-image:url(_patterns/pattern38-r.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
.logo a{/*:Logo Font */
color:#eee;font-size:11px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
.header_links a{/*:Header Links Font */
color:#fff;font-size:16px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
.header_links a:hover{/*:Header Links Hover */
color:#f3f2f0;text-decoration:none;}
.header_text,.header_text a{/*:Header Text Font */
color:#fff;font-size:16px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
/*:Header End ~*~*/


/*:Menu ~*~*/
.jqueryslidemenu a{/*:Menu Font */
color:#ffffff;font-size:16px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
.jqueryslidemenu a:hover{/*:Menu Link Hover */
color:#f3f2f0;text-decoration:none;}
/*:Menu End ~*~*/


/*:Intro ~*~*/
#intro .intro_title{/*:Intro Title Font */
color:#8f8271;font-size:38px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#intro .teaser{/*:Intro Teaser Font */
color:#8f8271;font-size:31px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#slider_module+#intro h3{/*:Call to Action Font*/ 
color:#eee;font-size:21px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#breadcrumbs,#breadcrumbs a{/*:Breadcrumbs Font */
color:#8f8271;font-size:16px;font-weight:normal;font-style:normal;font-family:inherit;}
#intro{/*:Intro Background */
background-image:url(../images/fbfbf9.png);background-color:transparent;background-repeat:repeat-x;background-attachment:scroll;background-position:left bottom;}
#intro_inner{/*:Intro Inner Background */
background-image:url(_rgba/fbfbf9.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:left bottom;}
/*:Intro End ~*~*/



/*:Slider ~*~*/
#slider_module{/*:Slider Background */
background-image:url(_rgba/white100.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:left bottom;}
#mysite_nivo_slider .nivo-controlNav,.slider_nav{/*:Slider Nav Background */
background-image:none;background-color:#fff;background-repeat:repeat;background-attachment:scroll;background-position:left bottom;}
/*:Slider End ~*~*/



/*:Main Content ~*~*/
.full_width #content{/*:Full Width Content Background */
background-image:url(_rgba/fbfbf9.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:left top;}
.right_sidebar #content{/*:Right Sidebar Content Background */
background-image:url(_rgba/f3f2f0.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:left top;}
.left_sidebar #content{/*:Left Sidebar Content Background */
background-image:url(_patterns/sidebar38-k.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:left top;}
.commentlist_title,#reply-title,#comments-title,.blog_tabs{/*:Blog Tabs Font */
color:#444;font-size:18px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#sidebar .widgettitle{/*:Widget Titles Font */
color:#8f8271;font-size:16px; line-height:21px;font-weight:bold;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
/*:Main End ~*~*/


/*:Outro ~*~*/
#outro{/*:Outro Font */
color:#aaa;font-size:14px;font-weight:normal;font-style:normal;font-family:inherit;}
#outro a{/*:Outro Links */
color:#aaa;text-decoration:none;}
#outro{/*:Outro Background */
background-image:url(_rgba/white100.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:left top;}
/*:Outro End ~*~*/


/*:Footer ~*~*/
#footer{/*:Footer Font */
color:#ffffff;font-size:16px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#footer .widgettitle{/*:Footer Titles Font */
color:#ffffff;font-size:20px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#footer a{/*:Footer Links */
color:#ffffff;text-decoration:none;}
#footer a:hover{/*:Footer Link Hover */
color:#f3f2f0;text-decoration:none;} 
#footer_inner{/*:Footer Background */
background-image:url(_rgba/braun100.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:left top;} 
/*:Footer End ~*~*/


/*:Sub Footer ~*~*/
#sub_footer,#sub_footer a{/*:Sub Footer Font */
color:#ffffff;font-size:16px;font-weight:normal;font-style:normal;font-family:inherit;}
#sub_footer{/*:Sub Footer Background */
background-image:url(_rgba/b8aca2.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Sub Footer End ~*~*/


/*:Forms ~*~*/
.textfield,.password,.textarea,#s,#comment{/*:Form Elements Font */
color:#333;font-size:16px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
.textfield,.password,.textarea,#s,#comment{/*:Form Elements Background */
background-image:url(_rgba/braun10.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
.textfield,.password,.textarea,#s,#comment{/*:Form Elements Border */
border-color:#b8aca2;border-width:0px;border-style:none;}
/*:Forms End ~*~*/


/*:Misc ~*~*/
.post_title,.post_title a{/*:Post Title Color */ 
color:#8f8271;}
.toggle a,.toggle_accordion a{/*:Toggle Title Font*/ 
color:#333;font-size:16px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#content .teaser{/*:Content Teaser Font */ 
color:#333;font-size:16px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
/*:Misc End ~*~*/


/* Custom CSS */



